
/*--------------General Css---------------------*/



@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMT.eot');
	src: url('../fonts/BodoniMT.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMT.woff2') format('woff2'),
		url('../fonts/BodoniMT.woff') format('woff'),
		url('../fonts/BodoniMT.ttf') format('truetype'),
		url('../fonts/BodoniMT.svg#BodoniMT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMT-Italic.eot');
	src: url('../fonts/BodoniMT-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMT-Italic.woff2') format('woff2'),
		url('../fonts/BodoniMT-Italic.woff') format('woff'),
		url('../fonts/BodoniMT-Italic.ttf') format('truetype'),
		url('../fonts/BodoniMT-Italic.svg#BodoniMT-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMTBlack-Italic.eot');
	src: url('../fonts/BodoniMTBlack-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTBlack-Italic.woff2') format('woff2'),
		url('../fonts/BodoniMTBlack-Italic.woff') format('woff'),
		url('../fonts/BodoniMTBlack-Italic.ttf') format('truetype'),
		url('../fonts/BodoniMTBlack-Italic.svg#BodoniMTBlack-Italic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMTBlack.eot');
	src: url('../fonts/BodoniMTBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTBlack.woff2') format('woff2'),
		url('../fonts/BodoniMTBlack.woff') format('woff'),
		url('../fonts/BodoniMTBlack.ttf') format('truetype'),
		url('../fonts/BodoniMTBlack.svg#BodoniMTBlack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni MT Condensed';
	src: url('../fonts/BodoniMTCondensed.eot');
	src: url('../fonts/BodoniMTCondensed.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTCondensed.woff2') format('woff2'),
		url('../fonts/BodoniMTCondensed.woff') format('woff'),
		url('../fonts/BodoniMTCondensed.ttf') format('truetype'),
		url('../fonts/BodoniMTCondensed.svg#BodoniMTCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMT-Bold.eot');
	src: url('../fonts/BodoniMT-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMT-Bold.woff2') format('woff2'),
		url('../fonts/BodoniMT-Bold.woff') format('woff'),
		url('../fonts/BodoniMT-Bold.ttf') format('truetype'),
		url('../fonts/BodoniMT-Bold.svg#BodoniMT-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni MT Condensed';
	src: url('../fonts/BodoniMTCondensed-Bold.eot');
	src: url('../fonts/BodoniMTCondensed-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTCondensed-Bold.woff2') format('woff2'),
		url('../fonts/BodoniMTCondensed-Bold.woff') format('woff'),
		url('../fonts/BodoniMTCondensed-Bold.ttf') format('truetype'),
		url('../fonts/BodoniMTCondensed-Bold.svg#BodoniMTCondensed-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Bodoni MT Condensed';
	src: url('../fonts/BodoniMTCondensed-BoldItalic.eot');
	src: url('../fonts/BodoniMTCondensed-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTCondensed-BoldItalic.woff2') format('woff2'),
		url('../fonts/BodoniMTCondensed-BoldItalic.woff') format('woff'),
		url('../fonts/BodoniMTCondensed-BoldItalic.ttf') format('truetype'),
		url('../fonts/BodoniMTCondensed-BoldItalic.svg#BodoniMTCondensed-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni MT Condensed';
	src: url('../fonts/BodoniMTCondensed-Italic.eot');
	src: url('../fonts/BodoniMTCondensed-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMTCondensed-Italic.woff2') format('woff2'),
		url('../fonts/BodoniMTCondensed-Italic.woff') format('woff'),
		url('../fonts/BodoniMTCondensed-Italic.ttf') format('truetype'),
		url('../fonts/BodoniMTCondensed-Italic.svg#BodoniMTCondensed-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Bodoni MT';
	src: url('../fonts/BodoniMT-BoldItalic.eot');
	src: url('../fonts/BodoniMT-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BodoniMT-BoldItalic.woff2') format('woff2'),
		url('../fonts/BodoniMT-BoldItalic.woff') format('woff'),
		url('../fonts/BodoniMT-BoldItalic.ttf') format('truetype'),
		url('../fonts/BodoniMT-BoldItalic.svg#BodoniMT-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}


body{ background-color:#ffffff; padding:0px; margin:0px; float:left; width:100%;     font-family: 'Bodoni MT' !important;font-weight: normal; font-size:16px; line-height:25px;  }


a, a:hover, a:focus{ outline:none; text-decoration:none; transition-delay: 0s; transition-duration: 0.8s;transition-timing-function: ease-in-out; }
img{ max-width:100%; }
ul{ padding:0px; margin:0px; }
li{ list-style:none;  }
p{	margin-bottom:20px; font-size:16px;  font-weight:normal;   line-height:25px; } 

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{  width: 100%;  font-size: 16px; margin:0px;    padding: 15px 20px;  display: inline-block;border: 2px solid #000000;color: #000000;  transition-delay: 0s;transition-duration: 0.8s;transition-timing-function: ease-in-out;outline: none;box-shadow: none;}
 
input[type="text"]:hover, input[type="text"]:focus, input[type="email"]:hover, input[type="email"]:focus, textarea:hover, textarea:focus, select:hover, select:focus, input[type="tel"]:hover, input[type="tel"]:focus, input[type="date"]:hover, input[type="date"]:focus{ border:2px solid #1e5f85;transition-delay: 0s; transition-duration: 0.8s;transition-timing-function: ease-in-out;outline:none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; outline:none; }

textarea{ height:100px; }

input[type="submit"]{ display: inline-block;font-size: 22px; line-height:22px;  padding:20px;color: #ffffff !important;background-color: #dcbc45 !important;transition-delay: 0s;transition-duration: 0.8s;transition-timing-function: ease-in-out;outline: none;cursor: pointer; border:1px solid #dcbc45 !important; }

input[type="submit"]:hover, input[type="submit"]:focus{  background-color:transparent !important; color:#dcbc45 !important; border:1px solid #dcbc45 !important; transition-delay: 0s;transition-duration: 0.8s;transition-timing-function: ease-in-out; text-decoration:none; outline:none;  }

form { float:left; width:100%; margin:0px; }


.left-block{ float:left; }
.left-block-inner{ float:left; width:100%; }
.right-block{ float:left; }
.right-block-inner{ float:left; width:100%; } 

.yellow-btn{ display: inline-block;font-size: 22px; line-height:22px;  padding:20px;color: #ffffff !important;background-color: #dcbc45;transition-delay: 0s;transition-duration: 0.8s;transition-timing-function: ease-in-out;outline: none;cursor: pointer; border:1px solid #dcbc45;  }

.yellow-btn:hover, .yellow-btn:focus{  background-color:transparent; color:#dcbc45 !important; border:1px solid #dcbc45; transition-delay: 0s;transition-duration: 0.8s;transition-timing-function: ease-in-out; text-decoration:none; outline:none; }

/*Pop Up Css*/
#myModal .modal-dialog {display: table;margin: 0 auto;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
#myModal .modal-dialog .modal-content {float: left;width: 100%;}
#myModal .modal-dialog .modal-content .modal-body {float: left;width: 100%;padding:30px 20px; 	box-sizing:border-box; }
#myModal #gform_wrapper_28 {float: left;width: 100%;}
#myModal .gform_heading{ display:none; }
#myModal ul{ float:left; width:100%; margin:0px; }
#myModal ul li{ float:left; width:100% !important; margin:0px  0px  20px 0px; padding:0px;  }
#myModal .modal-header{ float:left; width:100%; padding:20px 10px; box-sizing:border-box; }
#myModal h4.modal-title{  font-size:22px; line-height:30px;font-family: 'Bodoni MT';}
#myModal input[type="submit"]{ float:left; width:100%; }
#myModal button.close{ position:absolute; top:-10px; right:-10px; margin:0px; }
#myModal input[type="text"], #myModal input[type="email"], #myModal input[type="tel"]
{ margin:0px; }
#myModal #gform_confirmation_message_30 {float: left;width: 100%;font-size: 20px;line-height: 30px;color: green;}

/*--------------Landing Page Css-----------------*/

.comn-title { float: left;width: 100%;font-size: 45px;line-height: 55px;text-transform: capitalize;text-align: center;color: #dcbc45;margin-bottom: 30px;    font-weight: normal !important; }
.comn-content {float: left;width: 100%;}
.comn-content p{ font-size:22px; line-height:30px; color:#010101; margin-bottom:0px;  }
.comn-content ul {float: left;width: 100%; padding-left:30px; margin:0px;  }
.comn-content ul li {float: left;width: 100%;margin-bottom: 10px;padding-left:10px;  list-style-type: disc; color:#dcbc45; font-size:22px; line-height:30px;  }
.comn-content ul li span {color: #010101;}
.comn-button{ float:left; width:100%; }

#practice-banner{ float:left; width:100%; position:relative; }
#practice-banner img{ height:100vh;width: 100%;}
.pratice-caption .pratice-logo img{ width:390px; }
.pratice-caption {position: absolute;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);width: 100%;}
.pratice-caption .pratice-logo{ float:left; width:100%; text-align:center; margin-bottom:40px; }
.pratice-caption .pratice-title {float: left;width: 100%;text-align: center;font-size: 80px;color: #ffffff;line-height: 80px;font-weight: bold; margin-bottom:40px;font-family: 'Bodoni MT'; }
.pratice-caption .practice-detail {float: none;width: auto;text-align: center; margin:0px auto 40px auto; display:table;   position:relative;  }
.pratice-caption .practice-detail p{ color:#b6aeb6; font-size:30px; line-height:40px; margin:0px;  }
.pratice-caption .practice-detail p:before {position: absolute;content: '';background-image: url(../images/before.png);width: 42px;height: 36px;left: -50px;}
.pratice-caption .practice-detail p:after {position: absolute;content: '';background-image: url(../images/after.png);width: 42px;height: 36px;right: 0px;}

.pratice-caption .pratice-btn {float: left;width: 100%;text-align: center;}


#struggling {float: left;width: 100%;padding-top: 80px; }
#struggling .right-block {background-color: #38929a;}
#struggling .right-block .right-block-inner {padding: 40px 0px 60px 0px;}
#struggling .right-block .comn-content {padding: 0px 40px;text-align: center;}
#struggling .right-block .comn-content p {font-size: 25px;line-height: 35px;color: #ffffff;}
#struggling .right-block .comn-button a.yellow-btn{ width:100%;  font-size:20px; text-align:center;  }
#struggling .right-block .comn-title{ font-size:40px; line-height:45px;    font-weight: bold !important; }
#struggling .right-block .comn-content{ margin-bottom:50px; }

#business {float: left;width: 100%; display:none;  }
#business .left-block .left-block-inner{background-image: url(../images/watermark_bg.png);background-repeat: no-repeat;background-position: center center; padding-top: 100px;}
#business .left-block .left-block-inner .comn-title{ text-align:left; color:#000000; }
#business .right-block .right-block-inner{ padding-top:100px; }
#business .comn-content p{ margin-bottom:15px; }


#benefit {float: left;width: 100%;background-image: url(../images/watermark_bg_1.png);background-repeat: no-repeat;background-position: center 220px;  }
#benefit .right-block .right-block-inner .comn-title{ text-align:left; color:#000000; }
#benefit .top-benefit {float: left;width: 100%;background-image: url(../images/watermark_bg.png);background-repeat: no-repeat;background-position: center top; padding-top:160px; } 
#benefit .comn-button{ padding-top:110px; text-align:center; }
#benefit .comn-content p{ margin-bottom:15px; }

#claim {float: left;width: 100%;margin-top: 90px;padding: 60px 0px 120px 0px;background-color: #38929a;}
#claim .comn-title {font-size: 40px;line-height: 50px;margin: 0px;}
#claim .comn-ub-title {float: left;width: 100%;text-align: center;font-size: 40px;line-height: 50px;color: #ffffff;font-weight: normal;margin-bottom: 70px;position: relative;}
#claim .comn-ub-title:after {content: '';position: absolute;width: 270px;height: 6px;background-color: #dcbc45;bottom: -15px;left: 0;right: 0;margin: 0 auto;}

#claim .comn-content ul li { list-style:none;  color:#ffffff; font-size:20px; line-height:30px; position:relative; margin-bottom:50px;    }
#claim .comn-content ul li:before {background-image: url(../images/bullet.png);content: '';position: absolute;width: 55px;height: 59px;left: -70px;top: -10px;}
#claim ul {padding: 0px 170px;}

#freeebook{ float:left; width:100%; padding:90px 0px 60px 0px;  }
#freeebook .comn-form {float: left;width: 100%; margin-top:40px; }
#freeebook .comn-content p {font-size: 25px;line-height: 35px;}
#freeebook .comn-form #gform_wrapper_28 {float: left;width: 100%;}
#freeebook .comn-form .gform_heading {display: none;}
#freeebook .comn-form input[type="text"], #freeebook .comn-form input[type="email"], #freeebook .comn-form input[type="phone"]{float: left;width: 100% !important;margin: 0px;padding: 20px !important;box-sizing: border-box !important;height: 60px;font-size: 18px !important;line-height: 18px;border: none !important;color: #000000 !important;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.90);}
#freeebook .comn-form li {margin-bottom: 30px; clear:none !important; }
#freeebook .comn-form .ginput_container.ginput_container_text{ float:left; width:100%; }
#freeebook .comn-image {float: left;width: 100%;text-align: center;}
#freeebook .comn-image img {width: 90%;border: 1px solid #000000;}
#freeebook .comn-form input[type="submit"]{ float:left; width:100%; padding:20px !important; margin:0px !important; box-sizing:border-box;  }
#freeebook .comn-form .gf_left_half{ float:left; width:47%; padding:0px;  }
#freeebook .comn-form .gf_right_half{ float:right; width:47%; padding:0px; }

#claim .comn-content ul li:last-child{ margin-bottom:0px; }

.contactform {float: left;width: 100%;}
.contactform .con-block {float: left;width: 100%;margin-bottom: 20px;}
.contactform .con-block .con-field{ float:left; width:100%; }
.contactform .con-block:last-child {margin-bottom: 0px;}

.wpcf7-response-output { float:left; width:100%; margin:0px 0px 0px 0px !important; }

/*-------------------Responsive Css------------------------*/


@media only screen and (min-width: 1300px){	

	.pratice-caption .pratice-logo{ margin-bottom:20px; }
	.pratice-caption .pratice-logo img{ width:340px; }
	.pratice-caption .pratice-title{ font-size:60px; line-height:60px; margin-bottom:30px; }
	.pratice-caption .practice-detail{ margin-bottom:20px; }
	.pratice-caption .practice-detail p{ font-size:22px; line-height:30px; }
	.pratice-caption .practice-detail p:before{ left:-50px; }	
	.pratice-caption .practice-detail p:after{ right:-30px; }
	
}

@media only screen and (max-width: 1199px){	

	
}
@media (min-width: 979px) and (max-width: 1199px) {
	
	.pratice-caption .practice-detail p:after{ right:30px; }
	.pratice-caption .pratice-logo img{ width:350px; }
	
	.pratice-caption .pratice-title{ font-size:60px; line-height:60px; margin-bottom:40px;  }
	.pratice-caption .practice-detail p{ font-size:22px; line-height:30px; }
	.pratice-caption .pratice-logo{ margin-bottom:30px; }
	.comn-title{ font-size:35px; line-height:45px; }
	.comn-content ul li{ font-size:18px;}
	.comn-content p{ font-size:18px; }
	#struggling .right-block .comn-button a.yellow-btn{ font-size:16px; }
	.pratice-caption .practice-detail p:before{ left:0px; }
	.pratice-caption .practice-detail p{ padding:0px 60px; }
	
} 
@media only screen and (max-width: 979px){
	
	#practice-banner img{ height:auto; }
	.pratice-caption{ position:relative; top:0px; transform:translateY(0px); -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); -o-transform:translateY(0px); float:left; width:100%; background-color:#ffffff; padding:0px 0px 40px 0px;   }
	.pratice-caption .pratice-title{ font-size:45px; line-height:55px; color: #dcbc45;  }
	.pratice-caption .practice-detail p {color: #000000;font-size: 22px;line-height: 30px; }
	.comn-title{ font-size:35px; line-height:45px; }
	 #struggling .left-block-inner {margin-bottom: 40px;}
	 #business .left-block .left-block-inner .comn-title{ text-align:center; }
	 #business .left-block .left-block-inner{ padding-top:60px; text-align:center; }
	 #business .right-block .right-block-inner{ padding-top:60px; text-align:center; }
	 #benefit .top-benefit{ text-align:center; padding-top:60px; }
	 #benefit .left-block-inner {margin-bottom: 40px;}
	 #benefit .right-block .right-block-inner .comn-title{ text-align:center; }

	#benefit .comn-button{ padding-top:30px; }
	#claim{ margin-top:60px; padding:60px 0px; }
	#claim .comn-ub-title{ font-size:30px; line-height:40px; }	 
	 #claim ul{ padding:0px 60px; }
	 #freeebook{ padding:60px 0px; }
	 #freeebook .left-block-inner{ margin-bottom:40px; }
	 #freeebook .comn-image{ text-align:center; }
	 #struggling{ padding-top:60px; }
	 
	 .pratice-caption{ padding:0px 0px 40px 0px; background-color:#f1f1f1;  }
	 .pratice-caption .container {margin: 0px;padding: 0px;width: 100% !important;}
	 .pratice-caption .pratice-logo {background-image: url(http://indigoconsulting.com.au/wp-content/uploads/2017/10/banner-new-home.png);padding: 30px 0px;background-position: center;background-repeat: no-repeat;}
	 #practice-banner{ display:none; }
	 .pratice-caption .pratice-title{ padding:0px 15px; }
	 .pratice-caption .practice-detail{ padding:0px 15px; }
	 .pratice-caption .pratice-btn{ padding:0px 15px; }
	 .pratice-caption .practice-detail p{ padding:0px 30px; }
	 .pratice-caption .practice-detail p:before{ display:none; }
	 #freeebook .comn-form .gf_right_half{ margin-top:0px; margin-bottom:30px !important; }
	 .pratice-caption .practice-detail p:after{ display:none; }
	 
}
@media (min-width: 768px) and (max-width: 979px) {}
@media only screen and (max-width: 767px){
	
	
	.container{ width:100%; }
	.site{ padding:0px !important; }
	.pratice-caption .pratice-title{ font-size:25px; line-height:30px; margin-bottom:30px;  }
	.pratice-caption .practice-detail p{ font-size:16px; line-height:25px; }
	.yellow-btn {padding: 10px;font-size: 14px !important;line-height: 18px;}
	.comn-title{ font-size:25px !important; line-height:35px !important; }
	.comn-content ul li{ font-size:16px; line-height:25px; }
	.comn-content p{ font-size:16px !important; line-height:25px !important; }
	#struggling .right-block .comn-content{ padding:0px; }
	#claim .comn-ub-title{ font-size:20px; line-height:30px; }
	#claim .comn-content ul li:before{ display:none; }
	#claim .comn-content ul li{ list-style:disc; font-size:16px; line-height:25px; margin-bottom:10px;  }
	#claim ul{ padding:0px 0px 0px 30px; }
	#claim .comn-title{ margin-bottom:30px; }
	
	.pratice-caption .practice-detail p{ padding:0px 50px; }
	#freeebook .comn-form input[type="text"], #freeebook .comn-form input[type="email"], #freeebook .comn-form input[type="phone"]{ height:50px; }
	
	.pratice-caption .pratice-logo img{ width:auto; }
		
}

@media only screen and (max-width: 640px){
}
@media only screen and (max-width: 480px){ 

	#freeebook .comn-form input[type="submit"] {float: left;width: 100% !important;padding: 20px 4px !important; font-size:10px !important; }
	 .pratice-caption .practice-detail p{ padding:0px; }
	 .pratice-caption .practice-detail p:before {display:none; }
	 #freeebook .comn-form li{ margin:0px 0px 30px 0px !important; }
	 #myModal .modal-dialog{ width:95%; }
	 .yellow-btn{ font-size:11px !important; }
	 
	
}   

@media only screen and (max-width: 360px){
	
	#freeebook .comn-form input[type="submit"]{ font-size:8px !important; }
	
}

@media only screen and (max-width: 320px){
}
@media only screen and (max-width: 650px){}

